.container {
    min-height: 100vh;
    width: 100vw;
    padding: 20px;
    margin-top: 95px;
    display: flex;
    font-family: "Lato", sans-serif;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}

.container-card{
    display: flex;
    width: 90vw;
    justify-content: center;
}

.bodycards{
    background-image: url(../rh/img/two-colleagues-factory.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px 0px 0px 10px;
    padding: 10px;
    height: 80vh;
    width: 650px;
    box-shadow: 0px 0px 30px 10px #000;
}

.backgroundDiv {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: -1;
    top: 0px;
    left: 0;
    background-image: url(../rh/img/fsiga2.png);
    filter: blur(5px);
    background-repeat: no-repeat;
    background-size: cover;
}

/* Conteudo Formulario... */
.form-container {
    background-color: #00163C;
    padding: 50px;
    width: 650px;
    height: 80vh;
    border-radius: 0px 10px 10px 0px;
    transition: 0.5s;
    box-shadow: 0px 0px 30px 10px #000;
    color: #fff;
    overflow-y: auto;
    overflow-x: hidden;
}

form{margin-top: -10px;}

.form-container h2{
    margin-top: -25px;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}

.form-container input,
.form-container textarea, 
.form-container select {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 20px;
    box-sizing: border-box;
    min-height: 45px;
}

.form-container button {
    background-color: #333;
    color: #fff;
    padding: 10px 50px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    box-shadow: 0 0 10px 1px #FFF;
    transition: all 650ms cubic-bezier(.23, 1, 0.32, 1);
}

.form-container button:disabled{pointer-events: none;}
      
.form-container button:hover {
    color: black;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
    transform: translateY(-2px);
}
      
.form-container button:active{
    box-shadow: none;
    transform: translateY(0);
}

#buttonsolo{margin-top: 20px;}

.button_send{
    display: flex;
    flex-direction:row;
}

select{
    border-radius: 10px;
    padding: 10px;
    font-size: 15px;
    cursor: pointer;
}

#sendfile{border: none;}


#anexo {display: none;}
  
#image-preview {
    display: none;
    max-width: 100px;
    max-height: 100px;
    margin-left: 20px;
    vertical-align: top;
}
  
#anexo {display: none;}

.custom-anexo p{margin-bottom: 5px;}
  
#image-preview {
    display: none;
    max-width: 100px;
    max-height: 100px;
    margin-left: 20px;
    margin-top: 10px;
    vertical-align: top;
}
  
#file-name-display {
    margin-top: 10px;
    display: inline-block;
    text-align: center;
}

.mensagem{margin-top: 5px;}

#mensagembox{height: 150px;}

/* Esconde o input original */

#anexo {display: none;}
  
/* Estiliza o label que será o botão customizado */

.custom-file-label {
    display: inline-block;
    width: 100%;
    padding: 10px 20px;
    cursor: pointer;
    margin-top: 15px;
    background-color: #333; 
    color: #fff; 
    border: none;
    border-radius: 20px;
    text-align: center;
    font-size: 16px;
    transition: all 650ms cubic-bezier(.23, 1, 0.32, 1);
    margin-top: 0px;
}

.custom-anexo{margin-top: 5px;}
  
.custom-anexo label:disabled{pointer-events: none;}
      
.custom-anexo label:hover {
    color: black;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
    transform: translateY(-2px);
}
      
.custom-anexo label:active{
    box-shadow: none;
    transform: translateY(0);
}

/* Configurações Icones */
.bi-geo-alt, .bi-whatsapp, .bi-envelope-at, .bi-clock, .bi-people{
    margin-bottom: 5px;
}

/* Config Rh */
.rh p{
    font-size: 20px;
    text-align: center;
}

/* Media Screen */

@media only screen and (max-width: 551px) {
    .container {
        flex-direction: column;
        align-items: center;
    }

    .bodycards {
        display: none;
    }

    .form-container {
        width: 100%;
        height: auto;
        border-radius: 10px;
        padding: 30px;
        margin-bottom: 20px;
    }

    .form-container h2 {
        font-size: 26px;
    }

    .custom-anexo label {
        padding: 10px 30px;
    }
}

  